MediaWiki:Common.css: Difference between revisions

From NINNYPedia
Jump to navigationJump to search
Created page with "CSS placed here will be applied to all skins: .mw-logo img { max-height: 40px; width: auto; }"
 
No edit summary
Line 3: Line 3:
     max-height: 40px;
     max-height: 40px;
     width: auto;
     width: auto;
}
#p-logo a,
#p-logo img {
    max-height: 40px !important;
    width: auto !important;
}
}

Revision as of 20:56, 21 April 2026

/* CSS placed here will be applied to all skins */
.mw-logo img {
    max-height: 40px;
    width: auto;
}
#p-logo a,
#p-logo img {
    max-height: 40px !important;
    width: auto !important;
}